<?php
session_start();

if (isset($_POST['table_name']) && !empty($_POST['table_name'])) {
    $_SESSION['last_student_table'] = $_POST['table_name'];
    echo json_encode(['success' => true]);
} else {
    echo json_encode(['success' => false]);
}
